<?php 
header("Content-type: text/javascript");
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

if (session_status() == PHP_SESSION_NONE) {
    require_once(__DIR__ . "/../../classes/Sistema.php");
	set_sistema(Sistema::INDICACOES);
	$sistema = new Sistema();
}

?>
$('.datepicker').datepicker({
	dateFormat: 'dd/mm/yy',
	minDate: new Date(),
	startDate: '0d',
	autoclose: true,
	daysOfWeekDisabled: [0,6],
	language: 'pt-BR'
});

$('.datepicker').mask('00/00/0000');

function atualizarUnidade(){
	var valueSelected = document.getElementById('curso-indicado').value;
	switch(valueSelected){
		case "Administração":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			$('#unidade-indicado').append($('<option value="Valparaíso">Valparaíso</option>'));
			break;
		case "Análise e Desenvolvimento de Sistemas":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
		case "Contabilidade":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "Enfermagem":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
		case "Fisioterapia":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
		case "Gestão Financeira":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "História":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "Letras":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "Logística":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "Marketing":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "Pedagogia":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			$('#unidade-indicado').append($('<option value="Valparaíso">Valparaíso</option>'));
			break;
		case "Pilotagem":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			break;
		case "Publicidade e Propaganda":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			break;
		case "Radiologia":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
		case "Recursos Humanos":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			$('#unidade-indicado').append($('<option value="Recanto das Emas">Recanto das Emas</option>'));
			$('#unidade-indicado').append($('<option value="Valparaíso">Valparaíso</option>'));
			break;
		case "Redes de Computadores":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
		case "Segurança da Informação":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
		case "Sistemas de Informação":
			$('#unidade-indicado').empty();
			$('#unidade-indicado').append($('<option value="" disabled="true" selected>Não Selecionado</option>'));
			$('#unidade-indicado').append($('<option value="Asa Sul">Asa Sul</option>'));
			$('#unidade-indicado').append($('<option value="Samambaia">Samambaia</option>'));
			$('#unidade-indicado').append($('<option value="Gama">Gama</option>'));
			break;
	}
}
$('#curso-indicado').on('change', function (e) {
	atualizarUnidade();
});
$(document).ready(atualizarUnidade);